.tab-content-network{
  .form-horizontal .tcn-col-1,
  .form-horizontal .tcn-col-2,
  .form-horizontal .tcn-col-2-5,
  .form-horizontal .tcn-col-3,
  .form-horizontal .tcn-col-4,
  .form-horizontal .tcn-col-8,
  .form-horizontal .tcn-col-9{
    position: relative;
    min-height: 1px;
    margin-right: 5px;
    margin-left: 5px;
    float: left;
  } 
  .form-horizontal .tcn-col-1{
    width: 50px;
  }
  .form-horizontal .tcn-col-2{
    width: 80px;
  }
  .form-horizontal .tcn-col-2-5{
    width: 100px;
  }
  .form-horizontal .tcn-col-3{
    width: 120px;
  }
  .form-horizontal .tcn-col-4{
    width: 200px;
  }
  .form-horizontal .tcn-col-8{
    width: 400px;
  }
  .form-horizontal .tcn-col-9{
    width: 450px;
  }
  .form-horizontal .tcn-control-label {
    padding-top: 7px;
    margin-bottom: 0;
  }
  .form-horizontal .col-sm-2{
    position: relative;
    min-height: 1px;
    margin-right: 0px;
    margin-left: -10px;
    float: left;
  }
  @media (max-width: 1243px) {
  .form-horizontal .tcn-md-clear{
    clear: both;
  }
  .form-horizontal .tcn-md-margin{
    margin-top: 15px;
  }

    .col-sm-2{
      width: 25%;
    }
    .form-horizontal .tcn-col-1{
      width: 80px;
    }
  }
}
.grid-invalid{
  border: 1px solid #fc8f8f;
}